FUNCTION T(3)

NAME
boost::date_time::convert_string_type - Converts a string from one value_type to another.

SYNOPSIS

// In header: <boost/date_time/string_convert.hpp>
template<typename InputT, typename OutputT>
  std::basic_string< OutputT >
  convert_string_type(const std::basic_string< InputT > & inp_str);

DESCRIPTION

Converts a wstring to a string (or a string to wstring). If both template parameters are of same type, a copy of the input string is returned.